package com.ruoyi.system.domain.vo;

import com.ruoyi.system.domain.LcdInfo;

import java.util.List;

public class LcdInfoVo extends LcdInfo {
    private List<String> mobile;

    public LcdInfoVo() {
    }

    public LcdInfoVo(List<String> mobile) {
        this.mobile = mobile;
    }

    public List<String> getMobile() {
        return mobile;
    }

    public void setMobile(List<String> mobile) {
        this.mobile = mobile;
    }
}
